Subject: [IGSMAIL-5919]: Joint DynaQlim / GGOS Workshop on Understanding Glacial Isostatic Adjustment
From: Richard Gross <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: Richard Gross <[email-masked]>, Markku Poutanen <[email-masked]>
Date: Thu, 19 Mar 2009 08:54:12 -0700

******************************************************************************
IGS Electronic Mail      19 Mar 08:54:43 PDT 2009      Message Number 5919
******************************************************************************

Author: Richard Gross
Subject: Joint DynaQlim / GGOS Workshop on Understanding Glacial  
Isostatic Adjustment

Dear Colleagues -

The Global Geodetic Observing System (GGOS) of the International  
Association of Geodesy (IAG) and the International Lithosphere  
Program (ILP) Regional Co-ordination Committee DynaQlim invites  
scientists and experts to participate in the Joint DynaQlim/GGOS  
workshop on Understanding Glacial Isostatic Adjustment that will be  
held in Espoo, Finland during 23-26 June 2009. The objectives of this  
workshop are to review the current state of the science in modeling  
glacial isostatic adjustment, to review the use of geodetic  
measurements to both constrain and to test GIA models, to identify  
obstacles to improving GIA models, and to identify improvements to  
the global geodetic observing system that are required to advance our  
understanding of glacial isostatic adjustment. Please visit http:// 
dynaqlim.fgi.fi for more information.